body{
    background-color: #F3F5F7;
}
.exhibit-detail{
    display: flex;
}
.exhibit-detail-left{
    width: 990px;
}
.exhibit-detail-left-box-project{
    background: #FFFFFF;
    border-radius: 6px;
    width: 990px;
}
.exhibit-detail-title{
    font-size: 26px;
    font-weight: 400;
    color: #000000;
    line-height: 45px;
}
.exhibit-detail-title img{
    margin-left:10px;
}
.exhibit-detail-right{
    margin-left:10px;
    flex:1;
}
.exhibit-tag{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.exhibit-tag .li{
    font-size: 12px;
    background: #F4F4F4;
    border-radius: 13px;
    line-height: 25px;
    padding: 0 10px 0 10px;
    margin: 10px 10px 10px 0;
    border: 1px solid #F4F4F4;
}
.exhibit-tag .li:hover{
    color: #FF0000;
    border: 1px solid #FF0000;
}
.exhibit-detail-top{
    padding:20px;
}
.exhibit-detail-other{
    clear: both;
}
.exhibit-detail-other .time{
    color: #999999;
    float: left;
}
.exhibit-detail-other .info{
    display: flex;
    color: #999999;
    float:right;
    padding-top: 15px;
}
.exhibit-detail-other .info div{
    width: 100px;
    text-align: center;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
}
.exhibit-detail-other .info div:last-child{
    border-right:none;
}
.exhibit-detail-other .info div img{
    padding-right: 5px;
}
.exhibit-detail-other .tag{
    margin-top:10px;
    display: flex;
    line-height: 25px;
    font-size: 14px;
}
.exhibit-detail-other .tag .li{
    font-size: 12px;
    padding: 0 10px 0 10px;
    margin: 0 5px 0 10px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #999999;
    border-radius: 13px;
    line-height: 25px;
}
.exhibit-detail-other .tag .li:hover{
    color: #FF0000;
}
.exhibit-detail-describe{
    background: #EEEEEE;
    font-size: 16px;
    margin-top:20px;
    margin-bottom: 20px;
    padding:30px 100px 30px 100px;
    line-height: 25px;
    color: #999999;
}
.exhibit-detail-particulars{
    padding:50px 100px 50px 100px;
}
.exhibit-detail-particulars img{
    max-width: 100%;
}
.exhibit-detail-particulars .description{
    margin-top:20px;
}
.exhibit-detail-zan{
    width: 120px;
    padding-top:10px;
    padding-bottom: 10px;
    background: #EDDA58;
    border-radius: 36px;
    margin:0 auto;
    color: #000000;
    text-align: center;
    font-size: 16px;
    cursor:pointer;
}
.exhibit-detail-zan img{
    width: 27px;
    height: 27px;
    margin-bottom: 5px;
}
.exhibit-detail-operation{
    display: flex;
    margin:0 100px 0 100px;
    padding-top:20px;
    padding-bottom: 20px;

}
.exhibit-detail-collect-segmentation{
    height: 1px;
    border: 1px solid #EEEEEE;
    margin-top:60px;
}
.exhibit-detail-score{
    display: flex;
    flex:1;
    margin-top:5px;
}
.exhibit-detail-score .star{
    background: url(../img/exhibit/star.png) center no-repeat;
    background-size: cover;
    width: 17px;
    height: 17px;
    cursor:pointer;
}
.exhibit-detail-score .star.on{
    background: url(../img/exhibit/star_on.png) center no-repeat;
}
.exhibit-detail-score .name{
    color: #999999;
}
.exhibit-detail-collect{
    display: flex;
    justify-content: right;
}
.exhibit-detail-collect .box{
    border: 1px solid #BBBBBB;
    border-radius: 6px;
    padding-left:10px;
    padding-right: 10px;
    line-height: 30px;
    margin-left: 10px;
    cursor:pointer;
}
.exhibit-detail-collect img{
    width: 19px;
    height: 19px;
    position: relative;
    top:-2px;
}
.exhibit-detail-patent-purchase{
    margin-top:10px;
    background: #FFFFFF;
    padding:20px;
    display: flex;
}
.exhibit-detail-patent-purchase img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.exhibit-detail-patent-purchase .box{
    margin-left: 20px;
}
.exhibit-detail-patent-purchase .box .title{
    color: #333333;
    line-height: 25px;
}
.exhibit-detail-patent-purchase .box .type{
    color: #999999;
    line-height: 25px;
}
.exhibit-detail-patent-purchase .box .button{
    width: 100px;
    height: 25px;
    background: #E40012;
    border-radius: 6px;
    color: #FFFFFF;
    line-height: 25px;
    text-align: center;
    font-size: 12px;
}
.exhibit-detail-comment{
    margin-top:10px;
    background: #FFFFFF;
}
.exhibit-detail-comment-form{
    padding:20px;
}
.exhibit-detail-comment-form textarea{
    width: 100%;
    background: #F4F4F4;
    border: 1px solid #DDDDDD;
    height: 80px;
    padding:10px;
}
.exhibit-detail-comment-form .sub{
    margin-top:20px;
    background: #EDDA58;
    border-radius: 6px;
    width: 105px;
    height: 33px;
    color: #666666;
    float: right;
}
.exhibit-detail-comment-segmentation{
    height: 1px;
    border: 1px solid #EEEEEE;
    clear: both;
    margin-top:60px;
    margin-bottom: 20px;
}
.exhibit-detail-content{
    padding:20px;
    margin-bottom: 20px;
}
.exhibit-detail-content .all{
    color: #333333;
}
.exhibit-detail-content .all .number{
    color:#B0B0B0;
}
.exhibit-detail-comment-li{
    display: flex;
    position: relative;
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 20px;
    padding-top:20px;
}
.exhibit-detail-comment-li .li-1{
    width: 48px;
    height: 48px;
    border-radius: 50%;
}
.exhibit-detail-comment-li .li-2{
    flex:1;
    margin-left:20px;
}
.exhibit-detail-comment-li .li-2 .title{
    font-weight: bold;
    color: #333333;
    margin-bottom: 10px;
}
.exhibit-detail-comment-li .li-2 .content{
    margin-bottom:10px;
}
.exhibit-detail-comment-li .li-2 .time{
    color: #999999;
    position: relative;
}
.exhibit-detail-comment-li .li-3{
    position: absolute;
    bottom: 0;
    right: 0;
    color: #cccccc;
    cursor:pointer;
    display: flex;
}
.exhibit-detail-comment-li .li-3 .reply{
    margin-right: 5px;
}
.exhibit-detail-comment-li .li-3 .reply img{

}
.exhibit-detail-comment-li .li-3 .like img{
    position: relative;
    top:-2px;
}
.exhibit-detail-comment-li .reply-form{
    position: relative;
}
.exhibit-detail-comment-li .reply-form .form{
    display: flex;
}
.exhibit-detail-comment-li .reply-form .form img{
    width: 26px;
    height: 26px;
    border-radius: 50%;
    position: relative;
    top: 20px;
    margin-right: 10px;
}
.exhibit-detail-comment-li .reply-form .form input{
    line-height: 45px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    margin-top:10px;
    flex:1;
    padding-left:10px;
    padding-right: 10px;
}
.exhibit-detail-comment-li .reply-form .sub{
    width: 118px;
    height: 40px;
    background: #EEEEEE;
    border-radius: 4px;
    color: #999999;
    text-align: center;
    line-height: 40px;
    margin-top: 10px;
    float: right;
    cursor:pointer;
}
.exhibit-detail-comment-li.interior{
    border-bottom: none;
    width: 100%;
}
.exhibit-detail-comment-li.interior .li-3{
    left:90px;
    right:auto;
}
.exhibit-detail-comment-li.interior .li-1{
    width: 35px;
    height: 35px;
}
.exhibit-detail-comment-li.interior .title-list{
    display: flex;
}
.exhibit-detail-comment-li.interior .title-list .content{
    margin-left: 20px;
    color: #333333;
    margin-bottom: 10px;
    position: relative;
    top: -2px;
}
.exhibit-detail-comment-li.interior .title-list .content span{
    color: #4BB8F6;
}
.exhibit-detail-comment-sum{
    color: #999999;
    padding-top:5px;
    clear: both;
}
.exhibit-detail-comment-sum span{
    color: #2A8AED;
    cursor:pointer;
}
.exhibit-detail-comment-list .no{
    color: #999999;
    text-align: center;
    margin-top:20px;
}
.exhibit-detail-comment-list .more{
    color: #000000;
    text-align: center;
    margin-top:20px;
    cursor:pointer;
}
.exhibit-detail-right .box{
    background: #FFFFFF;
    border-radius: 6px;
    text-align: center;
    padding:20px;
}
.exhibit-detail-right .box .title{
    position: relative;
    display: flex;
    justify-content: center;
}
.exhibit-detail-right .box .title .segmentation{
    width: 19px;
    height: 2px;
    border: 1px solid #030000;
    position: relative;
    top: 20px;
}
.exhibit-detail-right .box .title .name{
    font-size: 26px;
    font-weight: 400;
    color: #000000;
    line-height: 45px;
    padding-left:5px;
    padding-right: 5px;
}
.exhibit-detail-right .box-li{
    background: #FFFFFF;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    margin-top:20px;
}
.exhibit-detail-right .box-li .img{
    width: 171px;
    height: 171px;
}
.exhibit-detail-right .box-li .content{
    display: flex;
    padding:10px 10px 10px 10px;
}
.exhibit-detail-right .box-li .content .name{
    flex:1;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.exhibit-detail-right .box-li .content .visits{
    position: relative;
    top:2px;
}
.exhibit-detail-right .box-li .content .visits img{
    margin-right: 5px;
}
.exhibit-share{
    display: flex;
    flex-wrap: wrap;
}
.exhibit-share .li{
    width: 33.33%;
    text-align: center;
    cursor:pointer;
}
.exhibit-share .li img{
    width: 56px;
    height: 56px;
    margin-bottom: 10px;
    margin-top:40px;
}
.exhibit-detail-boutique{

}
.exhibit-detail-boutique .list{
    float:left;
    padding-right:10px;
    padding-bottom: 20px;
}
.exhibit-detail-boutique .list:last-child{
    padding-right:0;
}
.exhibit-detail-boutique .li{
    background: #FFFFFF;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
}
.exhibit-detail-boutique .li img{
    width: 240px;
    height: 240px;
    border-radius: 6px 6px 0px 0px;
    margin-bottom: 10px;
}
.exhibit-detail-boutique .title{
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    padding-left:10px;
    padding-right: 10px;
    width: 238px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.exhibit-detail-boutique .type{
    padding:10px;
}
.exhibit-detail-boutique-title{
    font-size: 14px;
    font-weight: 300;
    color: #333333;
    line-height: 35px;
}
.s_container_left a, .r_detail_about a{
    text-decoration: none;
}
.s_container_left a:hover, .r_detail_about a:hover{
    color: #E50113;
}
.exhibit-suspension{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.exhibit-suspension-box{
    width: 990px;
    background-color: #ffffff;
}
.exhibit-suspension-box .exhibit-detail-operation{
    margin: 0 20px 0 20px;
}
.exhibit-suspension-box .exhibit-detail-operation .title{
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    margin-right: 10px;
}
.exhibit-detail-score-box{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #DDDDDD;
}
.exhibit-detail-comment-box .exhibit-detail-comment-form{
    display: flex;
}
.exhibit-detail-comment-box .exhibit-detail-comment-form input{
    height: 32px;
    width: 100%;
    background: #F4F4F4;
    border: 1px solid #DDDDDD;
    padding: 10px;
}
.exhibit-detail-comment-box .exhibit-detail-comment-form .sub{
    margin-top: 0;
    margin-left: 10px;
}
/**
上下页
 */
.exhibit-detail-page-up-down{
    margin-top:20px;
    margin-bottom: 20px;
    background: #FFFFFF;
    padding:20px;
    border-radius: 10px;
}
.exhibit-detail-page-up-down a{
    line-height: 30px;
}
.exhibit-detail-page-up-down a:hover{
    color: #EC2020;
}
